Subject: Re: Daily Report 5th Oct
From: Ashish Dabral <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: hnyr <[email-masked]>, saurabh <[email-masked]>
Date: Mon, 5 Oct 2020 00:13:15 -0700 (MST)

Hello Sara, 

Thank you for you email. 

I have attached different excel file for different report. 

I am confused for "Quality report" as I have informed you in my previous email. 

Regards, 
Ashish Dabral 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "hnyr" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Monday, October 5, 2020 12:16:02 PM 
Subject: RE: Daily Report 5th Oct 

Hi Ashish, 

Thank you for the report. 

In order for Heta to use the report, you should attach different Excel files for different report. 

Quality, Overdue, Old. 

All reports need to be in a table format, separately otherwise Heta needs to split them manually 

and send to the different groups, also the agents can’t work with it easily. 

For example, Overdue Enterprise, Overdue Gaming and everything needs to be in a table format, so the agents can select their name and see their tickets. 

Please see the examples attached, they are old report though. 

	

Best regards, 

Sara Aknooni 
Project Manager 

Global Support and Service 

+45 4470 0124 
+45 7131 4960 

From: Ashish Dabral <[email-masked]> 
Sent: 5. oktober 2020 07:47 
To: Heta Nyrhinen (HNYR) <[email-masked]> 
Cc: Sara Aknooni (SRAK) <[email-masked]>; Saurabh Dadu <[email-masked]> 
Subject: Daily Report 5th Oct 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Good Morning Heta, 

Please find the attached all reports. Please let me know if you need any changes on it. 

Regards, 
Ashish Dabral